Possibility to report / repeat sequences
06/15/2016 03:21 pm - Paul Carensac

Status: Nouveau Start date: 06/15/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 8.00 hours
Target version: Version 0.07 - RoutineManager 0.1 Spent time: 0.00 hour
Description

Ajouter la possibilité de reporter des séquences sur une certaine période (paramètre au niveau de la séquence)
Donner aussi la possibilité de répéter une séquence sur x nuits (ça crée donc x séquences en changeant juste jd1/jd2).

History
#1 - 09/23/2016 02:24 pm - Jeremy Barneron
- Parent task set to #4208

#2 - 09/30/2016 10:37 am - Jeremy Barneron
- Parent task changed from #4208 to #4313

#3 - 10/06/2016 05:30 pm - Jeremy Barneron
- Estimated time set to 8.00
